* { box-sizing: border-box; }

.cf:after {
	content:"";
	display: table;
	clear: both;
}

.clear {
    clear: both;
}

html, body {
	margin: 0 auto;	
}

html {
    width: 100%;
}

body, h3, form input, textarea {
	font-family: 'karlaregular', sans-serif;
    font-size: 1em;
    color: #000;
}


h1, h2, h4, span.name, .homeintro a { 
	font-family: 'neuzeitgrotbold', 'Helvetica', Arial, sans-serif;
	text-transform: uppercase; 
	font-weight: bold;
}

h1 {display: inline-block;}

h5 { font-family: 'neuzeitgrotbold', 'Helvetica', Arial, sans-serif;
	margin-top: 0;
	font-size: 1em;
}

h6 { font-family: 'neuzeitgrotbold', 'Helvetica', 
	 Arial, sans-serif;
	 font-size: .9em;
	 margin: .3em 0;
	}

h3 {
	color: #27D4EE;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: .1em;
	font-size: 1.3em;

}

h4 {
	font-size: 1.4em;
	letter-spacing: .1em;
	margin: 1em 0 .5em 0;
	/*border-bottom: 2px solid #27d4ee;
	display: inline-block;
	padding-bottom: 5px;*/
}

.project_descr h4 {
	font-size: 2em;
}

.project_descr h5 {
	font-size: 1.1em;
}

.project_descr blockquote {
	font-style: italic;
	font-size: .9em;
	padding-left: .5em;
	border-left: 1px solid #ff206e; 
	margin: 2em 0 2em 2em;
}

nav p {
	display: inline-block;
}

.italic {
	font-style: italic;
}

h1 {
	letter-spacing: .2em;
	font-size: 2.5em;
	margin-bottom: 0;
	margin-top: .5em;
}



span.name {
	letter-spacing: .2em;
	margin-right: .5em;

}

span.name2 {
	letter-spacing: .1em;
	text-transform: uppercase;
}

a {
	text-decoration: none;
	color: #000;	
	transition: 0.2s ease-in-out;
      -webkit-transition: 0.2s ease-in-out;
      -moz-transition: 0.2s ease-in-out;
     -o-transition: 0.2s ease-in-out;
     display: block;
}

ul {
	list-style-type: none;
}

.contain {
    max-width: 1280px;
    padding-left: 2em;
    padding-right: 2em;
    margin: 0 auto;
}


a.mobilelogo {
	display: none;
}

#toggle-menu {
	display: none;
}
nav a {
	display: inline-block;
	padding: 1.5em .5em; 

}

nav a.logo {
	padding-left: 0;
}


nav ul {
	padding-left: 0;
	float: right;
	margin: 0;
}

nav ul li {
	display: inline-block;
}

nav ul li:nth-child(-n+4) {
	margin-right: 2em;

}

nav ul li a {
	font-family: 'neuzeitgrotregular', 'Helvetica', 
	Arial, sans-serif; 
	font-size: 1em;
	letter-spacing: .1em;
	font-weight: 700;
	
}


.codedpages a {
	color: #ff30c2;
}

a:hover, a:active, a:focus, nav ul li a:hover, nav ul li a:active, ul.socialmedia li a i:hover, ul.socialmedia li a i:active {
	color: #27d4ee;
	/*color: #ff206e;*/
}

a.selected {
	color: #ff206e;
	/*color: #27d4ee;*/
}


.homeintro {
	text-align: center;
}

.homeintro h1 {
	color: #fbff12;
	font-size: 4em;
	margin-top: 0;
	padding-top: 2em;
	display: block;
}

.homeintro h2 {
	font-family: 'karlaregular', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 2em;
	color: #fff;
	letter-spacing: .1em;
	margin-top: 1em;
}


.homeintro a {
	letter-spacing: .1em;
	font-size: 1.3em;
	display: inline-block;
	padding: .6em .5em .5em .5em;
	color: #007EA7;
	position: relative;
	top: 1em;
}

.messageme form button[type=submit] {
	padding: 8px;
}


/* Shutter Out Horizontal */
.hvr-shutter-out-horizontal, .portfolio_menu a .wrapper,
.portfolio_main a .wrapper {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.hvr-shutter-out-horizontal {
	 background: #e1e1e1;

}

/*style animation for portfolio menu and
 home explore button and contactform submit button*/

.hvr-shutter-out-horizontal:before,
.portfolio_main a .wrapper:before, 
.portfolio_menu a .wrapper:before,
.messageme form button[type=submit]:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-shutter-out-horizontal:before {
	  background: #007EA7;
	
}

.portfolio_main a .wrapper:before,
.portfolio_menu a .wrapper:before {
	/*background: rgba(39,212,238, .9);*/
	background: linear-gradient(#27D4EE 30%, #24b5da 0);
	background-size: 100% 6px;
	 z-index: 1;
	 mix-blend-mode: exclusion;

}

.hvr-shutter-out-horizontal:hover, 
.hvr-shutter-out-horizontal:focus, 
.hvr-shutter-out-horizontal:active {
   color: #fff;
}

.hvr-shutter-out-horizontal:hover:before, 
.hvr-shutter-out-horizontal:focus:before, 
.hvr-shutter-out-horizontal:active:before,
.portfolio_main a:hover .wrapper:before,
.portfolio_main a:focus .wrapper:before,
.portfolio_main a:active .wrapper:before,
.portfolio_menu a:hover .wrapper:before,
.portfolio_menu a:focus .wrapper:before,
.portfolio_menu a:active .wrapper:before,
.portfolio_main a:hover h3:before,
.portfolio_main a:focus h3:before,
.portfolio_main a:active h3:before,
.messageme form button[type=submit]:hover:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/*
.bounceInDown {
	-moz-animation-delay: .4s;
	-ms-animation-delay: .4s;
	-o-animation-delay: .4s;
	 -webkit-animation-delay: .4s; 
    animation-delay: .4s;
}*/


footer p.copyright {
  display: inline-block;
  text-transform: uppercase;
  	font-family: 'neuzeitgrotregular', 'Helvetica', 
	Arial, sans-serif; 
	font-size: .7em;
	letter-spacing: .1em;
	margin-top: 2.6em;
}

footer p, ul.socialmedia {
    display: inline-block;
}

ul.socialmedia {
    float: right;
}

ul.socialmedia li {
    display: inline-block;
}


ul.socialmedia li:first-child a {
	font-size: .8em;
	padding: .5em;
	letter-spacing: .1em;
	font-weight: 700;
}


ul.socialmedia li:nth-child(-n+2) {
	margin-right: 1em;
}

ul.socialmedia li a {
    display: inline-block;
    text-align: center;
    float: left; 
}

.fb, .instagram {
	 width: 30px;
    height: 30px;

}

ul.socialmedia li a i {
    color: #000;
    transition: 0.2s ease-in-out;
      -webkit-transition: 0.2s ease-in-out;
      -moz-transition: 0.2s ease-in-out;
     -o-transition: 0.2s ease-in-out;
     font-size: 1.5em;
}

.bkgd {
	background-color: #27d4ee;
	background-image: url(../images/pinkhog3.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	height: 80vh;
}

.stripes {
	background: linear-gradient(#27D4EE 30%, #24b5da 0);
	background-size: 100% 3px;
	height: 80em;
}

.about .stripes {
	height: 105em;
}

.contactpage .stripes {
	height: 50em;
}


.arrow h3:before {
	font-family: FontAwesome;
	content: "\f177";
	margin-right: 1em;
}

.portfolio_menu {
	padding: 0 5em;
}

.portfolio_main h3 {
	margin-bottom: .7em;
	display: inline-block;
	padding: .3em 0 .3em 0;
	transition: 0.2s ease-in-out;
      -webkit-transition: 0.2s ease-in-out;
      -moz-transition: 0.2s ease-in-out;
     -o-transition: 0.2s ease-in-out;
     position: relative;
}

/*width of main portfolio nav links*/
.portfolio_main a {
	display: inline-block;
	width: 46%;
	padding:  0 1em 1em 1em;
	margin: 0 1em 1em 1em;
}


/*width of level 2 portfolio*/
.portfolio_menu a {
	display: inline-block;
	width: 45%;
	padding: 1em 2em 1em 2em;
	margin: 1em;
	vertical-align: top;
}


.portfolio_main a:hover h3, 
.portfolio_main a:active h3,
.portfolio_main a:focus h3,
a.shadow:hover, a.shadow:active, a.shadow:focus {
	 text-shadow: 4px 4px 2px rgba(255,32,110, 0.8);
}

.portfolio_main a:nth-child(even) {
	margin-left: 2%;
}



.portfolio_main a img,
.portfolio_menu a img {
	width: 100%;

}

.wrapper {
	width: 100%;
	overflow: hidden;
	transition: ease-in-out;
    -webkit-transition: height 2s; /* Safari */
    transition: height 2s;
}

.portfolio_main .wrapper {
		height: 15em;
}

.portfolio_menu .wrapper {
		height: 25em;
}

/*images for main portfolio page*/

.gd_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/neroli/nerolithumb.jpg);
	background-size: cover;
	background-position: 50% 50%;
}	

.web_thumb {
	background-color: #27D4EE;
	background-image: url(../images/anzalone_webthumb2.jpg);
	background-size: cover;
	background-position: 0 10%;
}	

.photo_thumb {
	background-color: #27D4EE;
	background-image: url(../images/photography/anzalone_peacock_thumb.jpg);
	background-size: cover;
	background-position: 50% 50%;
}	

.art_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_lily_august_2013_thumb.jpg);
	background-size: cover;
	background-position: 0 37%;
}


/*images for graphic design portfolio page*/

.finch_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/finch/anzalone_finch_thumb.jpg);
	background-size: cover;
	background-position: 25% 50%;
}

.cocoon_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/cocoon/anzalone_cocoon_poster.jpg);
	background-size: 120%;
	background-position: 50% 10%;
}

.neroli_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/neroli/nerolithumb.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

.illuminaticoffee_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/illuminaticoffee/anzalone_illuminati_thumb.jpg);
	background-size: cover;
	background-position: 50% 45%;
}

.phoenix_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/phoenix/phoenixthumb1.jpg);
	background-size: cover;
	background-position: 50% 65%;
}

.vegas_thumb {
	background-color: #27D4EE;
	background-image: url(../images/print/vegas/anzalone_vegas_thumb01.jpg);
	background-size: cover;
	background-position: 50% 55%;
}


.artschool_thumb {
	background-color: #27D4EE;
	background-image: url(../images/web/artschool/anzalone_artschool.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

.zelda_thumb {
	background-color: #27D4EE;
	background-image: url(../images/web/zeldamap/zelda_thumb.jpg);
	background-size: cover;
	background-position: 50% 50%;
}



/*images for artwork portfolio page*/


.racoon_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_racoon1_thumb.jpg);
	background-size: cover;
	background-position: 50% 10%;
}

.bear_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_bear_thumb.jpg);
	background-size: cover;
	background-position: 50% 10%;
}

.lily_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_lily_august_2013_thumb.jpg);
	background-size: cover;
	background-position: 65% 17%;
}


.staypuft_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_staypuft1_thumb.jpg);
	background-size: cover;
	background-position: 70% 90%;
}

.desk_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_stuff_on_desk_thumb.jpg);
	background-size: cover;
	background-position: 50% 70%;
}

.turmoil_thumb {
	background-color: #27D4EE;
	background-image: url(../images/art/anzalone_2_inner_turmoil_thumb.jpg);
	background-size: cover;
	background-position: 50% 70%;
}



/*style modal window art*/


/*modalWindow represents the background around the actual
modal box element*/

.modalWindow {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(rgba(39,212,238, 0.8) 30%, rgba(36,181,218, 0.8) 0);
	background-size: 100% 6px;

   /*The code below determines the starting position 
   and appearance of .modalWindow*/
   opacity: 0;
   top: -150vh;
    transition: opacity 0.3s ease-in-out;
    
}

.modalWindow:target {
    opacity: 1;
    top: 0;
}

/*Below, we style the elements that are being 
displayed as content inside of our modal window */



/*Styles the modal window itself*/

.modalWindow .modalBox {
  	left: 15%;
  	right: 15%;
    position: absolute;
    max-width: 1200px;
    background-color: #fff;
    /*The line of code below controls 
    the direction the modal flies in from. -100
    comes from the top. 100 comes from the bottom.*/
    top: -150vh;
    padding: 2em;
    transition: top 0.3s ease-in-out;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    z-index: 9990;
}

.art_descr {
	width: 30%;
	float: left;
	padding: 1em 3em 0 0;
	border-top: 1px solid #000;
}


.modalBox img {
    width: 60%;
    display: block;
    float: left;
    margin-left: 5%;
}

.vert img {
	width: 50%;
}

.modalWindow .closeModal {
    position: absolute;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: 9993; 
}

a.closeModal {
	margin: 0;
}

.closebutton {
	width: 40px;
	height: 40px;
	position: relative;
	top: 3em;
	left: 90%;
	/*margin-right: 15%;*/
	z-index: 9999;
}

#modalClose .closebutton .st1 {
	fill: #fe9936;
	transition: .2s ease-in-out;
}

.closebutton:hover .st1, #modalClose .closebutton:hover .st1 {
	fill: #ff206e;
}


/*The code below animates the .modalBox onto the screen*/

.modalWindow:target .modalBox {
    top: 2em;
    transition: top 0.3s ease-in-out;

}




.project_descr {
	width: 50%;
	float: left;
	padding: 1em 3em 0 3em;
	border-top: 1px solid #000;
}

.project_descr ul li {
	margin-bottom: 10px;
}

.project_descr ul li:before  {
  content: '\2014';
  position: absolute;
  margin-left: -20px;
}


.project img {
	width: 45%;
	float: right;
}

.project h6 {
	margin-top: 1em;
}

a.process {
text-transform: uppercase;
font-weight: bold;
background-color: #27d4ee;
padding: .3em .5em;
margin: .5em 0 1.5em 0;
display: inline-block;
}

.awards {
	margin-top: 1em;
	padding: 1em;
	border-top: 1px solid #27d4ee;
	border-bottom: 1px solid #27d4ee;
}

.awards h5 {
	margin-bottom: .5em;
	color: #ff206e;
}

.awards p {
	margin-top: .2em;
	font-size: .9em;
	font-style: italic;
}

img.ipadalt {
	display: none;
}

.project_pics {
	margin-top: 1em;
}

.project_pics img {
float: left;
width: 50%;
}

.project_pics img.full {
	width: 100%;
}

.project_pics img.sixty {
	width: 60%;
	margin-top: 5em;
}

.project_pics img.forty {
	width: 40%;
}

.project_pics img.illumlogo {
	width: 40%;
	margin-left: 5%;
	margin-top: 5em;
}

.onehundred img {
	width: 100%;
}

.m1 {
	margin-top: 2em;
	margin-bottom: 2em;
}

.onehundred_zelda img {
	width: 100%;
	margin-top: 2em;
	margin-bottom: 2em;
}

.fortypad {
	width: 40%;
	float: left;
	padding: 1em 0 1em 1em;
}

.fortypad img {
	width: 100%;
}

.fortypad img:nth-child(1) {
	padding-bottom: 1em;

}


.finchapron {
	margin-top: 2em;
	margin-bottom: 2em;
	padding-left: 2em;
}


#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 60px; /* Place the button at the bottom of the page */
    right: 4em; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: 1px solid #27d4ee; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: transparent; /* Set a background color */
    color: #27d4ee; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 25px 10px 8px 10px; /* Some padding */
    font-family: 'karlaregular', sans-serif;
    /*font-family: 'neuzeitgrotregular', 'Helvetica', 
	Arial, sans-serif; */
    letter-spacing: .1em;
    text-transform: uppercase;
    font-size: .8em;
    transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
}


#myBtn:after {
	font-family: FontAwesome;
	/*content: "\f062";*/
	content: "\f176";
	 position: absolute;
  	left: 50%;
  	top: 35%;
  	 transform: translate(-50%, -50%);


}

#myBtn:hover {
	color: #fbff12;
	background-color: #27d4ee;
}

/*#myBtn:hover {
-webkit-box-shadow: 2px 2px 1px rgba(255,32,110, 0.8); 
  -moz-box-shadow: 2px 2px 1px rgba(255,32,110, 0.8);  
  box-shadow: 2px 2px 1px rgba(255,32,110, 0.8);
  text-shadow: 4px 4px 2px rgba(255,32,110, 0.8);
}*/

/*
#myBtn:after {
	content: "";
 width: 5px; 
  height: 5px; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 10px solid black;
}
*/
.colorbox {
	position: relative;
	background: #ff206e;
	mix-blend-mode: hard-light;
	width: 45%;
	height: 20px;
	left: 60%;
}

.maininfo {
	float: right;
	width: 50%;
	padding: 1em 5em 1em 2em;
	margin-top: 2em;
	margin-left: 2em;
	border-top: 20px solid #ff30c2;
	background: #000;
	color: #fff;
	clear: both;
}

.maininfo h2 {
	/*color: #ff206e;*/
	color: rgba(251,255,18,.5);
	letter-spacing: .1em;
	font-size: 7em;
	position: relative;
	left: -3em;
	/*mix-blend-mode: difference;*/
}


.information {
	padding-bottom: 3em;
	margin-top: -3.5em;
	line-height: 1.6;

}

.aboutpageawards {
	background-color: #000;
	color: #fff;
	float: left;
	margin-top: 35em;
	padding: 2em;
	border: none;
}

.aboutpageawards h2, .skills h2 {
	color:  #ff30c2;
	margin-bottom: 0;
	/*color: #ff4120*/
}

.aboutpageawards h6 {
	font-size: 1.2em;
	color: #ff4120;
	/*color:  #ff30c2;*/
}

.aboutpageawards h6:nth-child(n+1) {
	margin-top: 1.5em;
}

.aboutpageawards h7 {
	font-weight: 700;

}

.skills {
	color: #fff;
	float: left;
	width: 25%;
	position: absolute;
	top: 120px;
	right: 0;
	animation-delay: 1.5s;

}

.skills ul {
	font-size: 1em;
	margin-top: 4px;
	padding-left: 0;
}

.skills li {
	margin-bottom: 5px;
}

.hog1 {
	position: absolute;
}

.hog1 img {
	width: 500px;
	position: absolute;
	top: 30px;
	left: -90px;
}

.hogtalking {
	background: #000;
	width: 25em;
	height: 10em;
	position: relative;
	padding: 1em;
	top: 20em;
}

.hog1pic {
	animation-delay: .03s;
}



.hogtalking p {
  color: lime; 
  font-family: 'karlaregular', sans-serif;
    font-size: .9em;
    letter-spacing: .1em;
  margin: 10px 0 0 10px;
  white-space: nowrap;
  overflow: hidden;
  width: 25em;
  animation: type 4s steps(100, end); 
  -webkit-animation: type 4s steps(100, end); 
      -moz-animation: type 4s steps(100, end); 
     -o-animation: type 4s steps(100, end); 


}



.hogtalking p:nth-child(2){
  animation: type2 8s steps(100, end);
  -webkit-animation: type2 8s steps(100, end); 
      -moz-animation: type2 8s steps(100, end);
     -o-animation: type2 8s steps(100, end); 

}

.hogtalking p:nth-child(3){
  animation: type2 16s steps(100, end);
  -webkit-animation: type2 16s steps(100, end); 
      -moz-animation: type2 16s steps(100, end);
     -o-animation: type2 16s steps(100, end); 
}

.hogtalking p:nth-child(4){
  animation: type2 30s steps(100, end);
  -webkit-animation: type2 30s steps(100, end); 
      -moz-animation: type2 30s steps(100, end);
     -o-animation: type2 30s steps(100, end); 
}

.hogtalking p a{
  color: lime;
  text-decoration: none;
}

.hogtalking p span{
  animation: blink 1s infinite;
}

@keyframes type{ 
  from { width: 0; } 
} 

@keyframes type2{
  0%{width: 0;}
  60%{width: 0;}
  100%{width: 100;} 
} 


@keyframes blink{
  to{opacity: .0;}
}

::selection{
  background: black;
}

.pinkhog {
	position: relative;
	top: 50%;
	left: 20%;
	width: 300px;
	z-index: -1;
}

.pinkhog img {
	position: absolute;
	width: 100%;
	
}


.contactcontainer {
	width: 30%;
	float: left;
	padding: 2em 1em 1em 1em;
	margin-left: 5em;
}

.contactpage textarea {
	height: 200px;
	resize: none;

	}

.contactpage input[type=text], textarea {
   padding: 8px;
  	margin: 3px 0 10px 0;
  	border: none;
  	background-color: #a8edf8;
}

.contactpage input[type=text]:focus, textarea:focus {
	/*background-color: #fbff12;*/
	background-color: #d3f6fb;
	 /*border: 2px solid #fbff12;*/
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
 }

.contactpage h2 {
	font-size: 2em;
	letter-spacing: .05em;
	margin: 0;
	padding: 1em 0 .5em 0;
}

.contactpage a {
	color: #fbff12;
	font-size: 4em;
	word-wrap: break-word;
}

.contactpage a:hover, .contactpage a:active,
.contactpage a:focus {
	color: #ff206e;
}

.social {
	width: 40%;
	float: left;
}

.social a {
	float: left;
}

.social a:first-child {
	margin-right: .5em;
}

.messageme {
	width: 40%;
	float: left;
	padding: 2em 1em 1em 1em;
	margin-left: 10%;
}

.messageme h2 {
	color: #fbff12;
}
.messageme input, textarea {
	width: 100%;
}
.messageme form span {
	font-size: 1.5em;
}

.messageme button {
	border: none;
	padding: 5px;
	font-family: 'neuzeitgrotbold', 'Helvetica', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
    background-color: #e1e1e1;
    cursor: pointer;
}

.construction {
	width: 50%;
	float: left;
}

.hog2 {
	width: 50%;
	float: left;
}

.hog2 img {
	width: 100%;

}





@media only screen and (max-width: 1205px) {


.box {
	float: left;
	width: 50%;
}

.skills {
	background-color: #000;
	padding: 0 2em 2em 2em;
	width: 50%;
	position: static;
	float: right;

}

.maininfo h2 {
	left: -1.5em;
}

.aboutpageawards{
	width: 45%;
	margin-top: 32em;
}


}

@media only screen and (max-width: 1170px) {



.hogtalking {
	width: 23em;
}

}	

@media only screen and (max-width: 1100px) {

	#myBtn {
		bottom: 100px;
	}


.contactpage a {
	font-size: 2em;
}

.contactcontainer {
	margin-left: 1em;
	width: 50%;
}

.messageme {
	margin-left: 0;
}

.pinkhog {
	top: 40%;
	left: 10%;
}


}



@media only screen and (max-width: 1024px) {

nav {
	padding-top: 1em;
}	

h1 {
	margin-top: .2em;
}

.contain {
	padding-left: 3em;
	padding-right: 3em;
}

.portfolio_menu {
	padding: 0;
}

.portfolio_menu a {
	padding: 1em;
}

.portfolio_main a {
	width: 46%;
	padding:  0 1em 0 1em;
}

.portfolio_main .wrapper {
	height: 12em;
}

.maininfo h2 {
	font-size: 6em;
}


.art_descr h1 {
	font-size: 1.5em;
}



}



@media only screen and (max-width: 990px) {


.burger {
    background: none;
    border: none;
    top: 1.8em;
    right: 3em;
    position: absolute;
    cursor: pointer;
    outline: none;    
  	z-index: 3;  	
}


.burger span {
	content: '';
	display: block;
    position: relative;
    width: 25px;
    height: 2px;
    background: #ff206e;
    margin-bottom: 3px;
	background-color: #ff206e;
	z-index: 3;
	-moz-transition: transform 0.2s ease-in-out;
  	-webkit-transition: transform 0.2s ease-in-out;
  	transition: transform 0.2s ease-in-out;
}

.burger span.one {
	top: 0px;
} 
.burger span.two {
	top: 3px;
}

.burger span.three {
	top: 6px;
}

 .sidebar {
	position: fixed;
	top: 0;
	right: 0;
	width: 40%;
	background: #009b97;
	/*background-color: rgba(251,255,18,.9);*/
	background-color: rgba(255,48,194,.8);
	z-index: 2;
	height: 100vh;
	opacity: 0;
	transform: translateX(100%);
	 -moz-transition: transform 0.6s ease-in-out;
  	-webkit-transition: transform 0.6s ease-in-out;
	transition: transform 0.6s ease-in-out;
}


#toggle-menu:checked ~ .sidebar {
	opacity: 1;
	 -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
	transform: translateX(0);

}

#toggle-menu:checked ~ .burger {
	opacity: 1;
}

#toggle-menu:checked ~ .burger span {
	background-color: #000;
}


.menu-off {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: rgba(0,0,0,.0);
	z-index: 1;
	display: none;

}

#toggle-menu:checked ~ .menu-off {
	display: block;
}

a.mobilelogo {
	display: inline-block;
	padding: 2em 0;
}
nav .contain {
padding: 0;
}

nav a.logo {
	display: none;
}

nav ul {
	float: left;
	width: 100%;
	padding-top: 2.5em;
}


nav ul li, nav ul li a {
	display: block;
	width: 100%;
}

nav ul li a {
	padding: 1em 0 1em 2em;
	font-size: 1.5em;
}

a.selected {
	color: #fbff12;
}

.messageme {
	width: 45%;
}

.art_descr {
	width: 100%;
	padding: 0;

}

.modalBox img {
	width: 90%;
	margin-left: 0;
}


}


@media only screen and (max-width: 978px) {

.portfolio_main a, .portfolio_menu a {
	width: 45%;
}

.maininfo h2 {
	font-size: 3em;
	padding-bottom: 1em;
	/*margin-top: -10px;*/
}

.contactpage .stripes {
	height: 80em;
}

.contactpage a {
	font-size: 4em;
}

.messageme, .contactcontainer {
	width: 90%;
	padding: 1em 3em;
}

.pinkhog {
	top: 25%;
	left: 50%;
}



}


@media only screen and (max-width: 890px) {



.project_descr {
	width: 100%;
	float: left;
	padding: 1em 3em 0 3em;
	border-top: 1px solid #000;
	margin-top: 1em;

}

.project_container img {
	width: 100%;
	float: left;
}

.project_pics img.sixty, 
.project_pics img.forty,
.project_pics img.illumlogo {
	width: 100%;
	margin: 0;
}

.fortypad {
	width: 100%;
	padding: 0;
}

.fortypad img:nth-child(1) {
	padding-bottom: 0;

}

.finchapron {
	padding: 1em 0 1em 0;
}

.project_pics img.illumlogo {
	margin-top: 1.5em;
}


img.ipadalt {
	display: block;
}


img.desktopalt {
	display: none;
}

.social a:first-child {
    margin-right: 1em;
}


.hog1 img {
	top: -1em;
	left: 0;
	width: 420px;
	z-index: -1;
}

.hogtalking {
	top: 10em;
	left: 80%;
}

.maininfo {
	width: 100%;
	float: left;
	padding: 2em 2em 0 2em;
	margin: 15em 0 0 0;
}

.maininfo h2  {
	position: static;
	padding-bottom: 0;
}

.aboutpageawards {
	width: 100%;
	margin-top: 0;
	padding-top: 0;

}

.skills {
	width: 100%;
	float: left;

}

.information {
	margin-top: 0;
}	



}

@media only screen and (max-width: 835px) {

	.maininfo h2 {
		font-size: 3em;

	}



}


@media only screen and (max-width: 792px) {

.portfolio_main a {
	width: 100%;
	margin: 1em 0;
	padding: 0;

}

.portfolio_main a:nth-child(even) {
	margin-left: 0;
}

.portfolio_menu a {
	width: 45%;
}

.portfolio_menu .wrapper {
	height: 20em;
}

.contain {
	padding-left: 2em;
	padding-right: 2em;
}

.modalWindow .modalBox {
	left: 2%;
	right: 2%;
}

.modalBox img {
	width: 100%;
}



}





@media only screen and (max-width: 747px) {

	.portfolio_menu a {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
}

.hogtalking {
	display: none;
}




}

@media only screen and (max-width: 737px) {


.web_thumb {
	background-position: 40% 10%;
}

.homeintro h1 {
	font-size: 3em;
	padding-top: 1.5em;
}

	

}






@media only screen and (max-width: 700px) {



	.contactpage a {
	font-size: 3.5em;
	}

	.social a:first-child {
    margin-right: 1.5em;
	}


}

@media only screen and (max-width: 668px) {


a.mobilelogo {
	padding: 1.5em 0;
}

.burger {
	top: 1.5em;
}

nav ul li a {
	font-size: 1em;
}

.homeintro h1 {
	font-size: 2.5em;
}

	
.homeintro h2 {
	font-size: 1.5em;
}	

.homeintro a {
	font-size: 1em;
}

.messageme, .contactcontainer {
	padding: 1em;
}

.art_descr h1 {
	font-size: 1em;
}


}


@media only screen and (max-width: 658px) {


.contactpage a {
	font-size: 3em;
}

.pinkhog {
	left: 20%;
}



}



@media only screen and (max-width: 579px) {

.homeintro h1 {
	font-size: 2em;
}	

.homeintro h2 {
	font-size: 1em;
}

.homeintro a {
	font-size: .9em;
}

ul.socialmedia {
	float: left;
	padding-left: 0;
	display: block;
	width: 100%;
}

ul.socialmedia li:nth-child(2) {
margin-left: 35%;
}

footer p.copyright {
	margin-top: 0;
}

.contactpage a {
	font-size: 2em;
}





}


@media only screen and (max-width: 534px) {

ul.socialmedia li:nth-child(2) {
	margin-left: 30%;
}	

}

@media only screen and (max-width: 500px) {

a.mobilelogo {
	line-height: 1.5em;
}

.name2:before {
	content: "\A";
	white-space: pre;
}

.burger {
	top:2.5em;
}

.contain {
	padding-left: 1.2em;
	padding-right: 1.2em;
}

.homeintro h1 {
	font-size: 3.5em;
}

ul.socialmedia li:nth-child(2) {
	margin-left: 25%;
}	

}


@media only screen and (max-width: 476px) {

ul.socialmedia li:nth-child(2) {
margin-left: 20%;
}	

.homeintro h1 {
	font-size: 2.5em;
	padding-top: 2.5em;
}

.homeintro h2 {
	font-size: 1.5em;
}

.homeintro a {
	font-size: 1.3em;
	margin-top: 4em;
}

.sidebar {
	width: 50%;
}


.maininfo {
	margin-top: 10em;
}

.box {
	width: 100%;
}

.aboutpageawards {
	padding-bottom: 0;
}

.hog1 img {
	width: 300px;
}

#myBtn {
	right: 2em;
}

}


@media only screen and (max-width: 423px) {

.contain {
	padding-left: 1em;
	padding-right: 1em;
}

.project_descr {
	padding: 1em 1em 0 1em;
}

ul.socialmedia li:nth-child(2) {
margin-left: 2.5em;
}

.burger {
	right: 1.5em;
}

.sidebar {
	width: 75%;
}

/*nav ul li a {
	font-size: 1em;
	padding: .5em 1em .5em 2em;
}
*/
nav ul li:first-child a {
	padding-top: 1.3em;
}

.portfolio_main h3 {
	padding: .1em 0;
	margin-top: .5em; 
}

.portfolio_main a {
	margin: .5em 0; 
}



.contactpage {
	font-size: .8em;
}

.contactpage h2 {
	width: 100%;
	font-size: 2em;
}

.contactpage .social {
	width: 100%;
}


.pinkhog {
	left: 0;
}

a.mobilelogo {
	font-size: .9em;
}

.burger {
	top: 2em;
}

.modalWindow .modalBox {
	padding: 1em;
}


.art_descr {
	font-size: 1.5em;
	padding-top: 15px;
}


}

@media only screen and (max-width: 390px) {

ul.socialmedia {
	text-align: center;
}	

ul.socialmedia li {
	padding-bottom: 20px;
}

ul.socialmedia li:nth-child(1){
	width: 100%;
}

ul.socialmedia li a {
	float: none;
}

ul.socialmedia li:nth-child(2){
	margin-left: auto;
	margin-right: 2em;
}

footer p.copyright {
	display: block;
	text-align: center;
}

.homeintro a {
	margin-top: 3em;
}

}

@media only screen and (max-width: 378px) {

.maininfo h2 {
		font-size: 2em;
		
	}

.contactpage a {
	font-size: 2.7em;
}	

}



